## golang-github-koofr-go-httpclient 0.0~git20180104.0378617

=== debian/changelog ===
golang-github-koofr-go-httpclient (0.0~git20180104.0378617-2) unstable; urgency=medium

  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 23 Jul 2019 13:07:23 +0800

golang-github-koofr-go-httpclient (0.0~git20180104.0378617-1) unstable; urgency=medium

  * Initial release. (Closes: #928416)

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 May 2019 16:34:25 +0800
