=== debian/control ===
Source: golang-github-koofr-go-httpclient
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.4.0
Homepage: https://github.com/koofr/go-httpclient
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient.git
XS-Go-Import-Path: github.com/koofr/go-httpclient
Testsuite: autopkgtest-pkg-go

Package: golang-github-koofr-go-httpclient-dev
Architecture: all
Depends: ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: Go HTTP client
 Provides a HTTP client in the Go language.
 .
 GoDoc (https://godoc.org/github.com/koofr/go-httpclient) Installgo get
 github.com/koofr/go-httpclient Testinggo get -t go test
