## golang-github-koofr-go-httpclient 0.0~git20190818.e0dc8fd

=== debian/changelog ===
golang-github-koofr-go-httpclient (0.0~git20190818.e0dc8fd-2) unstable; urgency=medium

  * debian patches fix_tests.patch fixes tests for Go 1.14 to use
    explicit quotes in error strings. Closes: #954524.
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Mon, 13 Apr 2020 00:15:14 +0800

golang-github-koofr-go-httpclient (0.0~git20190818.e0dc8fd-1) unstable; urgency=medium

  * New upstream git.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2020 01:08:40 +0800
