=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-ginkgo-dev,
                golang-gomega-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/koofr/go-httpclient
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient.git
