## golang-github-koofr-go-httpclient 0.0~git20200420.93aa7c7

=== debian/changelog ===
golang-github-koofr-go-httpclient (0.0~git20200420.93aa7c7-1) unstable; urgency=medium

  * New upstream snapshot.
  * drop deprecated debian patch fix_tests.patch
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Nov 2022 16:41:12 +0100
