=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-ginkgo-dev,
                golang-gomega-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/koofr/go-httpclient
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient.git
