## golang-github-koofr-go-httpclient 0.0~git20240520.e20f8f2

=== debian/changelog ===
golang-github-koofr-go-httpclient (0.0~git20240520.e20f8f2-1) unstable; urgency=medium

  * New upstream snapshot
    - Depends: golang-github-onsi-ginkgo-v2-dev, golang-gomega-dev (>= 1.33.1~)
  * update debian/watch to v5 format
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 15:33:05 +0100
