=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-ginkgo-dev,
-               golang-gomega-dev
-Standards-Version: 4.6.1
+               golang-github-onsi-ginkgo-v2-dev,
+               golang-gomega-dev (>= 1.33.1~)
+Standards-Version: 4.7.3
 Homepage: https://github.com/koofr/go-httpclient
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-koofr-go-httpclient.git
@@ -18,8 +18,8 @@
 Package: golang-github-koofr-go-httpclient-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-ginkgo-dev,
-         golang-gomega-dev
+         golang-github-onsi-ginkgo-v2-dev,
+         golang-gomega-dev (>= 1.33.1~)
 Description: Go HTTP client
  Provides a HTTP client in the Go language.
  .
